#portal-globalnav li a,
#portal-globalnav li:hover a {
	padding: 50px 1em 0 0.7em;
}

.isSiteRoot.section-front-page div#portal-columns.row {
 /* background-image:url("++theme++dkrz.themeenes/images_oasis/col1-logos.png"); 
 background-repeat:no-repeat;
 background-position:left bottom;
 background-color: transparent;*/
background-image:none;
}

.isSiteRoot.section-front-page #content{
padding-top:20px;
}

.slideroverlay {
color:#666666;
border-bottom: 1px solid #DDDDDD;

}

#doormat-container {
color:#DCDCDC;
margin:0;
font-size:70%;
min-height:100px;
}

.head-background {
        background: url('++theme++dkrz.themeenes/images_esiwace/esiwace_menue_color1.jpg') repeat-x;
        height:106px;
}

#portal-globalnav .colorkey-1 {
        background: url('++theme++dkrz.themeenes/images_esiwace/esiwace_menue_1.png');
}

#portal-globalnav .colorkey-1:hover {
        background: url('++theme++dkrz.themeenes/images_esiwace/esiwace_menue_1_ho.png');
}


body.colorkey-1 .shadow, 
ul.colorkey-1 a {
        background-color:#FEFFFF!important;
}



#portal-globalnav .colorkey-2 {
        background: url('++theme++dkrz.themeenes/images_esiwace/esiwace_menue_2.png');
}

#portal-globalnav .colorkey-2:hover {
        background: url('++theme++dkrz.themeenes/images_esiwace/esiwace_menue_2_ho.png');
}


body.colorkey-2 .shadow,
ul.colorkey-2 a {
        background-color:#fff7f4!important;
}



#portal-globalnav .colorkey-3 {
        background: url('++theme++dkrz.themeenes/images_esiwace/esiwace_menue_3.png');
}

#portal-globalnav .colorkey-3:hover {
        background: url('++theme++dkrz.themeenes/images_esiwace/esiwace_menue_3_ho.png');
}


body.colorkey-3 .shadow,
ul.colorkey-3 a {
        background-color:#fdfff9!important;
}

#portal-globalnav .colorkey-4 {
        background: url('++theme++dkrz.themeenes/images_esiwace/esiwace_menue_4.png');
}

#portal-globalnav .colorkey-4:hover {
        background: url('++theme++dkrz.themeenes/images_esiwace/esiwace_menue_4_ho.png');
}


body.colorkey-4 .shadow, 
ul.colorkey-4 a  {
        background-color:#f4f0fa!important;
}

#portal-globalnav .colorkey-5 {
        background: url('++theme++dkrz.themeenes/images_esiwace/esiwace_menue_5.png');
}

#portal-globalnav .colorkey-5:hover {
        background: url('++theme++dkrz.themeenes/images_esiwace/esiwace_menue_5_ho.png');
}


body.colorkey-5 .shadow,
ul.colorkey-1 a {
        background-color:#fbf9ff!important;
}


#portal-globalnav .colorkey-6 {
        background: url('++theme++dkrz.themeenes/images/menu-item-support-bg.png');
}

#portal-globalnav .colorkey-6:hover {
        background: url('++theme++dkrz.themeenes/images/menu-item-support-bg-hover.png');
}


body.colorkey-6 .shadow,
ul.colorkey-6 a {
        background-color:#fdf6fc!important;
}

.portal-bottom-wrapper {
        background: url('++theme++dkrz.themeenes/images_esiwace/footer-bg-pattern_esiwace.png') top repeat-x #96a6b6;
        /*position:absolute;
        bottom:0;
        width:100%;*/
}
.foldersummary h1.documentFirstHeading{
display: none;
}

.foldersummary table.summarytable.two_columns {
width: 100%;
}

.foldersummary table.summarytable.two_columns td.two-col-cell {
padding-top: 1em;
line-height: 2.2em;
}

#category {
display: none;
}

